#ifndef _UI_INPUT_PWD_H
#define _UI_INPUT_PWD_H
#include "ui_config.h"


void ui_comp_input_pwd_create(void);
//void ui_dev_info_select(int index);

int ui_comp_input_pwd_get_value(void);

int ui_comp_input_set_spinbox(SpinboxSetOperate type);

#endif